Activity log for bug #1616136

Date Who What changed Old value New value Message
2016-08-23 16:29:45 Marco Trevisan (Treviño) bug added bug
2016-08-23 16:32:16 Launchpad Janitor branch linked lp:~3v1n0/unity/panel-restore-button-partially-unmaximize
2016-09-02 09:44:30 Launchpad Janitor branch linked lp:~unity-team/unity/x-sru4
2016-09-02 09:47:09 Launchpad Janitor branch linked lp:~ci-train-bot/unity/unity-ubuntu-xenial-landing-085
2016-09-02 12:40:17 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2016-09-05 14:43:05 Marco Trevisan (Treviño) description 1. Maximize a Window 2. Right (middle) click in the restore window button in the panel Expected: 3. Window is horizontally (vertically) maximized Actual: 3. Window is just fully restored [Test case] 1. Maximize a Window 2. Right (middle) click in the restore window button in the panel Expected: 3. Window is horizontally (vertically) maximized Actual: 3. Window is just fully restored [Regression potential] Restore button for maximized windows (in the panel) could not work properly anymore
2016-09-06 01:42:02 Chris Halse Rogers nominated for series Ubuntu Xenial
2016-09-06 01:42:02 Chris Halse Rogers bug task added unity (Ubuntu Xenial)
2016-09-07 06:56:59 Chris Halse Rogers unity (Ubuntu Xenial): status New Fix Committed
2016-09-07 06:57:02 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2016-09-07 06:57:04 Chris Halse Rogers bug added subscriber SRU Verification
2016-09-07 06:58:01 Chris Halse Rogers tags verification-needed
2016-09-07 09:17:31 Mathew Hodson unity (Ubuntu Xenial): importance Undecided Low
2016-09-07 18:27:20 Mateusz Stachowski tags verification-needed verification-done
2016-09-14 11:59:47 Launchpad Janitor unity (Ubuntu Xenial): status Fix Committed Fix Released
2016-09-14 12:02:16 Martin Pitt removed subscriber Ubuntu Stable Release Updates Team